
.cglayoutbox .subheading
{
	color:							#666;
	font-size:						90%;
}

.cglayoutbox .cmdline
{
	color:							#666;
}

.cglayoutbox.editor .cmdline, .cglayoutbox.editor .buttons
{
	margin-left:					32%;
	text-align:						left;
	padding:						4px;
}

.messages
{
	background-color:				#fff6bf;
	border-bottom:					1px solid #ffd324;
	border-top:						1px solid #ffd324;
	margin-bottom:					32px;
	padding:						18px 8p ;
}

.messages li
{
	list-style-type:				none;
	
}

.messages.error
{
	background:						#fff6bf url(/system/images/error.png) 15px center no-repeat;
	padding-left:					80px;
}


.messages.warning
{
	background:						#fff6bf url(/system/images/warning.png) 15px center no-repeat;
	padding-left:					80px;
}


.messages.information
{
	background:						#fff6bf url(/system/images/information.png) 15px center no-repeat;
	padding-left:					80px;
}

